﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <script src="/js/jquery.min.js"></script>
    <link href="/css/style.css" rel="stylesheet" />
    <script src="/js/bootstrap.min.js"></script>
    <style>
        @font-face {
            font-family: 'biondi light';
            src: url('../fonts/biondi light.ttf') format('truetype');
        }
        @font-face {
            font-family: 'biondi';
            src: url('../fonts/biondi.ttf') format('truetype');
        }
        td {
            /*width: 50%;*/
            padding: 3px 8px;
        }

        table {
            width: 100%;
        }

        body {
            /*font-family: cursive;*/
            font-size: 13px !important;
        }

        .center {
            text-align: center;
        }

        .right {
            text-align: right;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

            thead > tr > td {
                text-align: center !important;
            }

        .InvContent {
            width: 100%;
        }

        .tdLabel {
            font-weight: 700;
        }

        /*#tblProduct > thead > tr > td, #tblProduct > tbody > tr > td {
               width: 50px;
            }*/

        @media print {
            #btnPrint {
                display: none;
            }
        }

        legend {
            border-bottom: 1px solid #5f7c8a;
        }

        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
            vertical-align: middle !important;
        }

        pre {
            border: none !important;
        }

        .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
            padding: 6px 8px 3px 8px !important;
        }
    </style>
    <title></title>
</head>
<body  style="font-family: 'biondi light' !important">
    <div class="InvContent">
        <fieldset>
            <table class="table tableCSS" >
                <tbody>
                    <tr>
                       
                        <td style="border-bottom:none">
                            <span style="font-size: 15px;font-weight:600">NJM Distributer LLC</span>                           
                        </td>
                        <td style="border-bottom:none;text-align:center">
                            <span style="font-size: 15px;font-weight:600">Order Date</span>                            
                        </td>
                        <td style="border-bottom:none;text-align:center">
                            <span style="font-size: 15px;font-weight:600">Order No </span>                           
                        </td>
                        <td style="border-bottom:none">                       
                            <span style="font-size:15px;float:right;font-weight:600" id="PageHeading"></span>
                        </td>
                    </tr>
                    <tr>
                        <td style="border-top:none">
                            <span>11 Snyder Rd , Unit #2,<br /> South Plainfield, NJ - 07080</span>                            
                        </td>
                        <td style="border-top:none;text-align:center">
                            <span id="soDate"></span>
                        </td>
                        <td style="border-top:none;text-align:center">
                            <span  id="so"></span>
                        </td>
                        <td style="border-top:none">
                            <span style="float:right;" id="shipAddr"></span>
                        </td>
                        

                    </tr>
                </tbody>
            </table>
        </fieldset>
        <table class="table tableCSS" id="tblProduct" style="display: none">
            <thead>
                <tr>
                    <td class="Qty" style="width: 10px">Qty</td>
                    <td class="UnitType" style="width: 10px; white-space: nowrap">Unit Type</td>
                    <td class="ProId" style="width: 10px; white-space: nowrap">Product ID</td>
                    <td class="ProName" style="white-space: nowrap">Product Name</td>
                    <td class="Barcode" style="width: 10px">Barcode</td>
                    <td class="SRP" style="text-align: right; width: 10px">SRP</td>
                    <td class="GP" style="        text-align: right;
        width: 10px
">GP(%)</td>
                    <td class="UnitPrice" style="text-align: right; width: 10px">Price</td>
                    <td class="Discount" style="text-align: right; width: 10px">Discount</td>
                    <td class="totalPrice" style="text-align: right; width: 10px; white-space: nowrap">Total Price</td>
                </tr>
            </thead>
            <tbody></tbody>
        </table>
        <fieldset id="tableDynamic"></fieldset>
        <fieldset>
            <table style="width: 100%;margin-top:5px">
                <tbody>
                    <tr>
                        <td style="width: 66%;padding-left:0 !important">
                            <!--<div id="TC">

                            </div>-->
                        </td>
                        <td style="width: 33%;padding-right:0 !important">
                            <table class="table tableCSS">
                                <tbody>
                                    <!--<tr>
                                        <td class="tdLabel">Total Qty</td>
                                        <td id="totalQty" style="text-align: right;"></td>
                                    </tr>-->
                                    <tr>
                                        <td class="tdLabel">Sub Total</td>
                                        <td style="text-align: right;"><span id="totalwoTax">0</span></td>
                                    </tr>
                                    <tr style="display:none">
                                        <td class="tdLabel">Discount</td>
                                        <td style="text-align: right;"><span id="disc">0.00</span></td>
                                    </tr>
                                    <tr style="display:none">
                                        <td class="tdLabel" id="stateTaxPrintlabel"></td>
                                        <td style="text-align: right;"><span id="tax">0.00</span></td>
                                    </tr>
                                    <tr style="display:none">
                                        <td class="tdLabel">Shipping</td>
                                        <td style="text-align: right;"><span id="shipCharges">0.00</span></td>
                                    </tr>
                                    <tr style="display:none">
                                        <td class="tdLabel" id="Prntlebel"></td>
                                        <td style="text-align: right;"><span id="MLTax">0.00</span></td>
                                    </tr>
                                    <tr style="display:none">
                                        <td class="tdLabel" id="weightTaxPrintLabel"></td>
                                        <td style="text-align: right;"><span id="WeightTax">0.00</span></td>
                                    </tr>
                                    <tr style="display:none">
                                        <td class="tdLabel">Adjustment</td>
                                        <td style="text-align: right;"><span id="spAdjustment">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Grand Total</td>
                                        <td style="text-align: right;"><span id="grandTotal">0.00</span></td>
                                    </tr>
                                    <tr style="display:none">
                                        <td class="tdLabel" id="crmNo">Credit memo</td>
                                        <td style="text-align: right;"><span id="spnCreditmemo">0.00</span></td>
                                    </tr>
                                    <tr style="display:none">
                                        <td class="tdLabel">Store Credit</td>
                                        <td style="text-align: right;"><span id="spnStoreCredit">0.00</span></td>
                                    </tr>
                                    <tr style="display:none">
                                        <td class="tdLabel">Payable Amount</td>
                                        <td style="text-align: right;"><span id="spnPayableAmount">0.00</span></td>
                                    </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                </tbody>
            </table>
        </fieldset>


    </div>
    <div class="DueAmount  InvContent" style="display: none">
        <p style="page-break-before: always"></p>
        <fieldset>

            <table class="table tableCSS" style="width: 100%">
                <tr>
                    <td style="font-size: 20px; text-align: center;font-weight: 500;">Open Balance</td>
                </tr>
                <tr>
                    <td style="font-size: 20px; text-align: center;font-weight: 500;">
                        <span id="lblCustomerName"></span>
                    </td>
                </tr>
            </table>
            <table class="table tableCSS" id="tblduePayment">
                <thead>
                    <tr>
                        <td class="OrderNo  center" style="width: 20%">Order No</td>
                        <td class="OrderDate center" style="width: 20%">Order Date</td>
                        <td class="GrandTotal right" style="width: 20%;">Order Amount</td>
                        <td class="AmtPaid right" style="width: 20%;">Paid Amount</td>
                        <td class="AmtDue right">Open Amount</td>
                        <td class="Aging center">Aging (Days)</td>
                    </tr>
                </thead>
                <tbody></tbody>
                <tfoot>
                    <tr>
                        <td style="width: 10%" colspan="2">Total</td>
                        <td id="FAmtPaid" style="text-align: right">0.00</td>
                        <td id="Td1" style="text-align: right">0.00</td>
                        <td id="FAmtDue" style="text-align: right">0.00</td>
                        <td class="center"></td>
                    </tr>
                </tfoot>
            </table>
        </fieldset>
    </div>
    <div id="CRtableDynamic"></div>
    <script type="text/javascript">
        document.write('<scr' + 'ipt type="text/javascript" src="/Manager/JS/OrderPrintCCFPN.js?v=' + new Date() + '"></sc' + 'ript>');
    </script>
</body>
</html>

